/*------------------ NAVIGATION ----------------------*/

#nav	{	/*top nav menu*/
	height:30px;	
	width:620px;
	background:transparent ; /*background of all nav div*/
	float:right;
	margin-right:-585px;
	margin-top:-50px;
}

html>body #nav	{	/*top nav menu*/
	background:transparent; /*background of all nav div*/
}

#navlist img {
	display:block;
	background:#eee;
}

#navlist {
	float:right;
	width:100%;
	background:transparent;
	padding:0;
	height:30px;
	line-height:normal;
	font-family:"Hank BT",verdana, arial;
	font-size:18pt;
}

/*mozilla hack*/
html>body #navlist	{
	list-style:none; /*removes bullets from mozilla display*/
	height:100%;
}

#navlist ul {
	float:right;
	margin:0;
	list-style:none;
	height:100%; /*req'd to get large menu in mozilla*/
}

#navlist li {
	display:inline;
	margin:0;
	padding:0;
	height:100%;
}

#navlist li:hover{ /*required for hover background for IE7*/
	display:inline;
	margin:0;
	padding:0;
	
}
/*
*	For the next two rules:	
*	1. A single image is used for the two doors, rather than one.
*	2. Ascetically, the 'font-weight:bold' was removed to closely mimic the www.digital-web.com tabs.
*	3. The padding was modified for personal preference.
*/
#navlist a {
	float:left;
	background:transparent/*url("../img/tab-o.png") no-repeat left top*/;
	text-decoration:none;
	color:#fff;
	font-weight:normal;
	height:100%;
	padding:7px;
	border:none;
	margin:3px;
	font-family:"Times New Roman",verdana, arial;
	font-size:13pt;
}

#navlist a span {
	float:left;
	display:block;
	height:100%;
	background:transparent /*url("../img/sliding-doors-mountaintops-1.png") no-repeat right top*/;
	
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navlist a span {float:none;}
/* End IE5-Mac hack */

/*
*	1. At this point many things are simplified. The hover and background colors are set,
*	and no positions are used because we aren't swapping images
*	2. 'padding-bottom:4px;' on the current span pushes that tab 1px higher than the others, 
*	exposing 1px of the background color of #header and giving the effect of an underline.
*/

#navlist #active a span {
	background:transparent;
	
}

#navlist a:hover 	{/*background of nav button*/
	text-decoration:none;
	cursor:pointer;
	border:none;
	color:#d3ca87;
	background: #000 url("../img/nav-hov.png") repeat-x top left;
	font-family:"Times New Roman",verdana, arial;
	font-size:13pt;
	}
	
#navlist a:hover span { /*basically the nav text*/
	background: transparent;
	text-decoration:none;
	cursor:pointer;
	}

#navlist #active	{ /*select tab - current active page*/
	float:left;
	display:block;
	color:#fff;
	padding:7px;
	border:none;
	margin:3px;
	color:#f28613;
	background: #000 url("../img/nav-hov.png") repeat-x top left;
	font-family:"Times New Roman",verdana, arial;
	font-size:13pt;
}

#navlist #active a span, #navlist #active a {
	color:#d3ca87;
	background: #000 url("../img/nav-hov.png") repeat-x top left;
	font-weight:bold;	
}

p.subscript	{
	font-size:9pt;
	margin:0;
	padding:0;
	}